package kz.arta.nca_iiscon;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class NcaIisconApplication {

    public static void main(String[] args) {
        SpringApplication.run(NcaIisconApplication.class, args);
    }

}
